## jmeter 2.0.0

=== src/jorphan/native/win32/Makefile ===
SRC=org_apache_jorphan_timer_HRTimer.c
OBJ=$(SRC:.c=.o)
DLL=hrtlib.dll

CC=C:/mingw/bin/gcc
CFLAGS=-Wall -D_JNI_IMPLEMENTATION_ -IC:/Progra~1/IBM/Java131/include
LDFLAGS=-shared -Wl,--kill-at

%.o: %.c
	$(CC) $(CFLAGS) -o $@ -c $<

all: $(DLL)

$(DLL): $(OBJ)
	$(CC) $(OBJ) $(LDFLAGS) -o $(DLL)

#C:/mingw/bin/gcc -Wall -D_JNI_IMPLEMENTATION_ -Wl,--kill-at -IC:/Progra~1/IBM/Java131/include -shared org_apache_jorphan_timer_HRTimer.c -o hrtlib.dll

## jmeter 5.6.3

=== debian/changelog ===
jmeter (5.6.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 5.6.3 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 20:19:23 +0200

jmeter (5.6.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 5.6.2 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 21:54:32 +0100

jmeter (5.5-1kaisen) kaisen-packages; urgency=medium

  * Import 5.5 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 00:17:34 +0100

jmeter (5.4.3-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 06 Mar 2022 01:53:24 +0100

=== debian/control ===
Source: jmeter
Section: net
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), gradle, default-jdk
Standards-Version: 4.6.0
Homepage: https://jmeter.apache.org
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/jmeter
Vcs-Git: https://gitlab.com/kaisenlinux/packages/jmeter.git

Package: jmeter
Architecture: all
Depends: ${misc:Depends},
	 default-jre,
Replaces: jmeter,
	  jmeter-apidoc,
	  jmeter-ftp,
	  jmeter-help,
	  jmeter-http,
	  jmeter-java,
	  jmeter-jms,
	  jmeter-junit,
	  jmeter-ldap,
	  jmeter-mail,
	  jmeter-mongodb,
	  jmeter-tcp,
Description: Load testing and performance measurement application (all modules included)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	./gradlew createDist
